@charset "UTF-8";
/* =========================================
   変数・Mixin
========================================= */
/* =========================================
   変数
========================================= */
:root {
  --score-color-primary: #0f68e5;
  --score-color-negative: #ff6200;
  --score-color-gradient: linear-gradient(
    -35deg,
    #0f68e5 0%,
    #0dc0b8 50%,
    #0f68e5 100%
  );
  --score-color-text: #333;
  --score-color-background: #f3f9ff;
  --score-font-weight-extrabold: 800;
  --score-font-weight-bold: 700;
  --score-font-weight-medium: 500;
}

/* =========================================
   共通
========================================= */
.sp {
  display: none;
}

.main-score {
  font-family: "Montserrat", "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  font-weight: var(--score-font-weight-medium);
  box-sizing: border-box;
  background-color: #fff;
  padding: 0;
}

.breadcrumb .wrapper {
  padding-bottom: 0;
}

.score-cotainer {
  max-width: 1320px;
  margin-inline: auto;
  padding-inline: 24px;
}

.score-cotainer-sm {
  max-width: 1040px;
  margin-inline: auto;
  padding-inline: 20px;
}

.score-btn {
  display: inline-block;
  background-color: var(--score-color-primary);
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  font-weight: var(--score-font-weight-extrabold);
  font-size: 24px;
  padding: 1em 3em;
  border-radius: 60px;
  box-shadow: 0 6px 0 #004bb3;
  transition: all 0.2s ease;
  word-break: auto-phrase;
}

@media (any-hover: hover) {
  .score-btn:hover {
    transform: translateY(2px);
    box-shadow: 0 4px 0 #0f4eb3;
    background-color: #418bf3;
    opacity: 1;
  }
}
.score-section {
  padding: 56px 0;
}

.score-section--bgimg {
  background-image: url("/score/img/bg_houganshi.webp");
  background-size: 720px auto;
  background-repeat: repeat;
  background-position: center;
}

.score-section--bgcolor {
  background-color: var(--score-color-background);
}

.score-btn--sm {
  font-size: 20px;
}

.score-start-btn {
  text-align: center;
}

.score-start-btn__text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  color: var(--score-color-primary);
  text-align: center;
  margin-bottom: 0.5em;
}

.score-btn--start {
  font-size: 24px;
  font-size: clamp(14px, 2vw, 24px);
  min-width: 540px;
}

/* 見出し */
.score-heading {
  margin-bottom: 40px;
}

.score-heading__inner {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  gap: 40px;
}

.score-heading__main {
  flex: 1;
}

.score-heading__figure {
  flex: 0 1 24%;
}

.score-heading__label {
  font-family: "Montserrat", sans-serif;
  display: block;
  margin-inline: auto;
  text-align: center;
  width: 120px;
  font-size: 18px;
  line-height: 1;
  font-weight: var(--score-font-weight-extrabold);
  margin-bottom: 0.8em;
  background-image: var(--score-color-gradient);
  color: #fff;
  padding: 0.4em 0.5em;
  border-radius: 50px;
}

.score-heading__title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  color: var(--score-color-text);
  margin-bottom: 0.6em;
  text-align: center;
  word-break: auto-phrase;
}

.score-heading__title .score-text-highlight {
  font-size: 40px;
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.score-heading__desc {
  font-size: 18px;
  line-height: 1.7;
  text-align: center;
}

.score-heading__desc .score-text-highlight {
  color: var(--score-color-primary);
}

/* カード (score-card) レイアウト */
.score-card-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  align-items: stretch;
}

.score-card-wrapper--col2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.score-card {
  background-color: #fff;
  border-radius: 18px;
  border: 2px solid var(--score-color-primary);
}

.score-card__title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  background: var(--score-color-gradient);
  border-radius: 16px 16px 0 0;
  text-align: center;
  padding: 0.5em 0;
  color: #fff;
}

.score-card__title-label {
  font-size: 22px;
  line-height: 1;
  display: block;
  margin-bottom: 0.2em;
}

.score-card__body {
  padding: 24px 32px;
  background-color: #fff;
  border-radius: 0 0 16px 16px;
  border-top: none;
}

.score-card__body-title {
  font-size: 24px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-primary);
  text-align: center;
  margin-bottom: 0.6em;
  word-break: auto-phrase;
}

.score-card__subtitle {
  font-size: 28px;
  line-height: 1.3;
  text-align: center;
  font-weight: var(--score-font-weight-extrabold);
  word-break: auto-phrase;
  margin-bottom: 0.6em;
}

.score-card__subtitle .score-text-highlight {
  color: var(--score-color-primary);
}

.score-card__figure {
  height: 122px;
  width: auto;
  text-align: center;
  margin-bottom: 1em;
}

.score-card__img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

/* カード (score-card-type02) レイアウト */
.score-card-type02 {
  background-color: #fff;
  border-radius: 18px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  padding: 32px;
}

.score-card-type02__title {
  font-size: 20px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-primary);
  text-align: center;
  border: 2px solid var(--score-color-primary);
  padding: 0.5em;
  border-radius: 100px;
  margin-bottom: 1em;
}

.score-card-type02__figure {
  height: 122px;
  width: auto;
  text-align: center;
  margin-bottom: 1em;
}

.score-card-type02__img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

.score-card-type02__subtitle {
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-primary);
  margin-bottom: 0.6em;
}

/* =========================================
   キービジュアル (score-kv)
========================================= */
.score-kv__body {
  height: 410px;
  max-width: 1440px;
  margin-inline: auto;
  word-break: auto-phrase;
  background-image: url("/score/img/kv.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
  position: relative;
}

.score-kv__content {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
}

.score-kv__img {
  width: auto;
  height: 100%;
}

.score-kv-header {
  background-color: #424242;
  color: #fff;
  text-align: center;
  padding: 0.8em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.score-kv-header02 {
  background-color: #AD0026;
  color: #fff;
  text-align: center;
  padding: .5em .8em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.score-kv-header__text {
  font-size: 32px;
  line-height: 1;
  font-weight: var(--score-font-weight-extrabold);
}

.score-kv-header__text02 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 29px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
}

.score-kv-header .score-text-highlight {
  color: #ff8000;
  font-size: 1.5em;
  line-height: 1;
  margin: 0 -0.2em 0 0;
}

.score-kv-label {
  display: flex;
  justify-content: center;
  gap: 0.5em;
  margin-bottom: 0.5em;
}

.score-kv-label__item {
  min-width: 154px;
  text-align: center;
  background-color: var(--score-color-primary);
  color: #ffffff;
  font-weight: var(--score-font-weight-bold);
  font-size: 20px;
  padding: 0.1em 0;
  border-radius: 50px;
}

.score-kv-desc {
  font-size: 32px;
  font-size: clamp(18px, 2vw, 32px);
  text-align: center;
  font-weight: var(--score-font-weight-bold);
  line-height: 1.4;
  color: var(--score-color-text);
  margin-bottom: 0.4em;
}

.score-kv-desc .score-text-highlight {
  font-size: 40px;
  font-size: clamp(24px, 2.5vw, 40px);
  font-weight: var(--score-font-weight-extrabold);
  margin: 0 -0.5em;
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.score-kv-title {
  text-align: center;
}

.score-kv-title__text {
  font-family: "LINE Seed JP", sans-serif;
  font-size: 64px;
  font-size: clamp(40px, 4vw, 64px);
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  font-weight: var(--score-font-weight-extrabold);
  /* 文字にグラデーションを適用 */
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.score-kv-btn {
  margin-top: 1.5em;
  text-align: center;
}

/* =========================================
   問題 (score-problem)
========================================= */
.score-problem-section {
  background-image: url("/score/img/bg_hatena.webp");
  background-size: 640px auto;
  background-position: center -5%;
  background-repeat: repeat;
  padding: 40px 0;
}

.score-problem-section .score-heading__title {
  text-align: left;
}

.score-problem-section .score-text-highlight {
  background: initial;
  background-clip: initial;
  -webkit-background-clip: initial;
  -webkit-text-fill-color: initial;
  color: var(--score-color-negative);
}

.score-problem-section .score-heading__desc {
  text-align: left;
}

.score-problem-wrapper {
  max-width: 1360px;
  margin-inline: auto;
  padding-inline: 20px;
}

.score-problem {
  background-color: #efefef;
  padding: 48px 40px;
  border-radius: 16px;
  position: relative;
}

.score-problem::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 24px solid #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.score-problem::after {
  content: "";
  display: block;
  width: 90%;
  height: 60px;
  background-image: url(/score/img/triangle-down.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
}

.score-problem__inner {
  max-width: 1040px;
  margin-inline: auto;
}

.score-problem-title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  color: var(--score-color-text);
  margin-bottom: 0.6em;
  text-align: center;
}

.score-problem-title .score-text-highlight {
  font-size: 40px;
  color: var(--score-color-negative);
  margin: 0 -0.5em;
}

.score-problem-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  position: relative;
}

.score-problem-list::after {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  padding: 16px;
  background-color: #fff;
  background-image: url("/score/img/pien.webp");
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.score-problem-item {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #fff;
  min-height: 124px;
  padding: 0.5em 1em;
  font-size: 20px;
  line-height: 1.4;
  font-weight: var(--score-font-weight-bold);
  border-radius: 16px;
}

.score-problem-item .score-text-highlight {
  color: var(--score-color-negative);
}

.score-problem-mechanism {
  margin-top: 24px;
  padding: 48px;
  background-color: #fff;
  border-radius: 16px;
}

.score-problem-mechanism-title {
  font-size: 28px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  color: var(--score-color-text);
  margin-bottom: 0.6em;
  text-align: center;
}

.score-problem-mechanism-title .score-text-highlight {
  font-size: 32px;
  color: var(--score-color-negative);
}

.score-problem-mechanism__desc {
  font-size: 18px;
  line-height: 1.7;
  font-weight: bold;
  text-align: center;
  margin-top: 1em;
}

/* =========================================
   アバウト (score-about)
========================================= */
.score-about-beforeafter {
  max-width: 1000px;
  margin-inline: auto;
  padding: 40px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.score-about-beforeafter__title {
  font-size: 28px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  margin-bottom: 0.6em;
  text-align: center;
}

.score-about-beforeafter__title .score-text-highlight {
  font-size: 32px;
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 -0.1em;
}

.score-about-detail {
  margin-top: 40px;
}

.score-about-detail__title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  margin-bottom: 0.8em;
  text-align: center;
}

.score-about-detail__title .score-text-highlight {
  font-size: 40px;
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 -0.1em;
}

/* =========================================
   サンプル (score-sample)
========================================= */
.score-lite-screen {
  background: url("/score/img/sample-arrowup.svg"), var(--score-color-gradient);
  background-size: 110% 140%, 100% 100%;
  background-repeat: no-repeat;
  background-position: -100px -60px, center center;
  border-radius: 16px;
  padding: 24px;
  height: 780px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.score-lite-screen__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
}

.score-lite-screen__img {
  width: 86%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

.score-lite-screen__btn {
  margin-top: 40px;
  text-align: center;
  display: inline-block;
  background-color: var(--score-color-primary);
  border: 4px solid #fff;
  color: #fff;
  font-weight: var(--score-font-weight-bold);
  font-size: 32px;
  padding: 0.5em 2.5em;
  border-radius: 100px;
  transition: all 0.2s ease;
  min-width: 500px;
}

@media (any-hover: hover) {
  .score-lite-screen__btn:hover {
    background-color: #418bf3;
    opacity: 1;
  }
}
.score-sample-section__btn {
  margin-top: 40px;
  text-align: center;
}

/* =========================================
   プロフィール (score-profile)
========================================= */
.score-profile {
  max-width: 1000px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 48px;
}

.score-profile__title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-bold);
  text-align: center;
  margin-bottom: 0.6em;
}

.score-profile-box {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  padding: 48px;
}

.score-profile-box-heading {
  margin-bottom: 2em;
  text-align: center;
}

.score-profile-box-heading__title {
  font-size: 24px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
  color: var(--score-color-primary);
}

.score-profile-box-heading__desc {
  font-size: 18px;
  line-height: 1.7;
  margin-top: 1em;
}

.score-profile-box__body {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.score-profile-box__item {
  display: flex;
  justify-content: center;
  gap: 40px;
  border-top: 1px solid #e0e0e0;
  padding-top: 40px;
}

.score-profile-box__item--noborder {
  border-top: none;
  padding-top: 0;
}

.score-profile-box__figure {
  flex: 0 1 220px;
}

.score-profile-box__figure--face {
  flex: 0 1 180px;
}

.score-profile-box__img {
  width: 100%;
  height: auto;
}

.score-profile-box__desc {
  flex: 1;
}

.score-profile-name {
  margin-bottom: 1em;
}

.score-profile-name__title {
  font-size: 24px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-bold);
  margin-bottom: 0.2em;
}

.score-profile-name__desc {
  font-size: 15px;
  line-height: 1.7;
}

/* =========================================
   CTA (score-cta)
========================================= */
.score-cta-section {
  background: var(--score-color-gradient);
  padding: 56px 0;
}

.score-cta-heading__inner {
  display: flex;
  align-items: flex-end;
  gap: 40px;
}

.score-cta-heading__figure {
  flex: 0 1 28%;
}

.score-cta-heading__body {
  flex: 1;
  color: #fff;
  padding-bottom: 24px;
}

.score-cta-heading__title {
  font-size: 48px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-extrabold);
}

.score-cta-heading__desc {
  font-size: 20px;
  line-height: 1.7;
  margin-top: 0.5em;
}

.score-cta {
  text-align: center;
  background-color: #fff;
  padding: 40px;
  border-radius: 16px;
}

.score-cta__desc {
  font-size: 18px;
  line-height: 1.7;
  margin-top: 1em;
}

.score-cta__desc a {
  color: var(--score-color-primary);
  text-decoration: underline;
  transition: all 0.2s ease;
}

/* =========================================
   FAQ (score-faq)
========================================= */
.score-faq-section {
  padding: 56px 0;
  background-color: #efefef;
}

.score-faq-section__title {
  font-size: 32px;
  line-height: 1.3;
  font-weight: var(--score-font-weight-bold);
  text-align: center;
  margin-bottom: 1em;
}

.score-faq {
  max-width: 800px;
  width: 100%;
  font-family: sans-serif;
}

.score-faq-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.score-faq-box {
  background-color: #ffffff;
  border-radius: 16px;
}

.score-faq-question {
  position: relative;
  padding: 32px;
  cursor: pointer;
}

.score-faq-question::after {
  display: block;
  position: absolute;
  top: 40px;
  right: 32px;
  content: "";
  width: 12px;
  height: 12px;
  border-right: 3px solid var(--score-color-primary);
  border-bottom: 3px solid var(--score-color-primary);
  transform: rotate(45deg);
  transform-origin: center center;
  transition: transform 0.3s ease;
}

.score-faq-question.is-open::after {
  transform: translateY(4px) rotate(-135deg);
}

.score-faq-question__text {
  font-size: 20px;
  padding-left: 48px;
}

.score-faq-answer {
  display: none;
  padding: 0 32px 32px;
  position: relative;
}

.score-faq-answer.is-open {
  display: block;
}

.score-faq-question::before,
.score-faq-answer::before {
  content: "Q";
  position: absolute;
  top: 32px;
  left: 32px;
  font-size: 16px;
  font-weight: var(--score-font-weight-bold);
  color: #fff;
  background-color: var(--score-color-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding-bottom: 3px;
}

.score-faq-answer::before {
  content: "A";
  top: 0;
  left: 32px;
  background-color: #0dc0b8;
}

.score-faq-answer__text {
  font-size: 16px;
  padding-left: 48px;
}

/* レスポンシブ */
@media (max-width: 1200px) {
  .score-btn--sm {
    font-size: 16px;
  }
  .score-kv-label__item {
    min-width: 100px;
    font-size: 16px;
  }
  .score-kv__body {
    height: 300px;
  }
  .score-kv__content {
    left: 3%;
  }
  .score-kv__figure {
    flex: 0 1 60%;
    width: 100%;
    height: 300px;
    text-align: right;
  }
  .score-kv-btn {
    margin-top: 0.5em;
  }
}
@media (max-width: 1000px) {
  .score-kv__body {
    height: 250px;
  }
  .score-kv-header__text {
    font-size: 24px;
  }
  .score-kv-header__text .score-text-highlight {
    font-size: 30px;
  }
  .score-kv-header__text02 {
    font-size: 23px;
  }

}
@media (max-width: 768px) {
  /* 共通 */
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .main-score {
    font-size: 15px;
  }
  .score-cotainer {
    padding-inline: 16px;
  }
  .score-cotainer-sm {
    padding-inline: 16px;
  }
  .score-section {
    padding: 32px 0;
  }
  .score-heading {
    margin-bottom: 24px;
  }
  .score-heading__label {
    font-size: 15px;
  }
  .score-heading__inner {
    flex-direction: column;
    gap: 24px;
  }
  .score-heading__title {
    font-size: 24px;
  }
  .score-heading__title .score-text-highlight {
    font-size: 32px;
  }
  .score-heading__desc {
    font-size: 16px;
    text-align: left;
  }
  .score-start-btn__text {
    font-size: 16px;
  }
  .score-btn {
    padding: 1em 2em;
    width: 100%;
  }
  .score-btn--start {
    min-width: auto;
    /* font-size: 16px; */
    width: 100%;
  }
  .score-card-wrapper {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .score-card__title {
    font-size: 24px;
  }
  .score-card__subtitle {
    font-size: 24px;
  }
  .score-card__body {
    padding: 16px;
  }
  .score-card__figure {
    height: 90px;
  }
  .score-card__desc {
    font-size: 14px;
  }
  .score-card-type02 {
    padding: 16px;
  }
  .score-card-type02__title {
    font-size: 16px;
  }
  /* キービジュアル */
  .score-kv__body {
    height: auto;
    padding-top: 54%;
    background-image: url("/score/img/kv_sp.webp");
  }
  .score-kv__content {
    position: static;
    transform: translateY(0);
    padding: 24px 16px;
  }
  .score-kv__figure {
    width: 100%;
    height: 212px;
  }
  .score-kv-header__text {
    font-size: 24px;
    font-size: 5vw;
  }
  .score-kv-header__text .score-text-highlight {
    font-size: 6vw;
  }
  .score-kv-header__text02 {
    font-size: 22px;
    font-size: 4.8vw;
  }

  .score-kv-label__item {
    font-size: 16px;
  }
  /* 問題 */
  .score-problem-section .score-heading__title {
    font-size: 24px;
  }
  .score-problem-section .score-text-highlight {
    font-size: 32px;
  }
  .score-problem-section .score-heading__title {
    text-align: center;
  }
  .score-problem-section .score-heading__figure {
    width: 70%;
  }
  .score-problem-wrapper {
    padding-inline: 0;
  }
  .score-problem {
    padding: 40px 16px 16px;
  }
  .score-problem-title {
    font-size: 24px;
  }
  .score-problem-title .score-text-highlight {
    font-size: 32px;
  }
  .score-problem-list {
    grid-template-columns: 1fr 1fr;
    gap: 8px;
  }
  .score-problem-list::after {
    width: 48px;
    height: 48px;
    padding: 4px;
  }
  .score-problem-item {
    font-size: 14px;
    padding: 16px 8px;
  }
  .score-problem-item .score-text-highlight {
    font-size: 14px;
  }
  .score-problem-mechanism {
    padding: 16px;
  }
  .score-problem-mechanism-title {
    font-size: 16px;
  }
  .score-problem-mechanism-title .score-text-highlight {
    font-size: 16px;
  }
  .score-problem-mechanism__desc {
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
  }
  .score-problem-mechanism__desc .score-text-highlight {
    font-size: 15px;
  }
  .score-problem::after {
    height: 32px;
    bottom: -32px;
  }
  /* アバウト */
  .score-about-beforeafter {
    padding: 16px;
  }
  .score-about-beforeafter__title {
    font-size: 16px;
  }
  .score-about-beforeafter__title .score-text-highlight {
    font-size: 24px;
  }
  .score-about-detail__title {
    font-size: 24px;
  }
  .score-about-detail__title .score-text-highlight {
    font-size: 32px;
  }
  /* メリット */
  .score-card__title-label {
    font-size: 15px;
  }
  /* サンプル */
  .score-lite-screen {
    height: 670px;
    background: url("/score/img/sample-arrowup_sp.svg"), var(--score-color-gradient);
    background-position: -20px 0, center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .score-lite-screen__img {
    width: 100%;
  }
  .score-lite-screen__btn {
    margin-top: 16px;
    width: 100%;
    min-width: auto;
    padding: 0.5em 1em;
    font-size: 20px;
  }
  .score-sample-section__btn {
    margin-top: 24px;
  }
  /* プロフィール */
  .score-profile {
    gap: 32px;
  }
  .score-profile__title {
    font-size: 24px;
  }
  .score-profile-box {
    padding: 24px 16px;
  }
  .score-profile-box__body {
    gap: 24px;
  }
  .score-profile-box__item {
    flex-direction: column;
    gap: 16px;
    padding-top: 24px;
  }
  .score-profile-box__item--noborder {
    padding-top: 0;
  }
  .score-profile-box-heading {
    margin-bottom: 16px;
  }
  .score-profile-box__figure {
    flex: 0 1 100%;
    width: 220px;
    margin-inline: auto;
  }
  .score-profile-box-heading__title {
    font-size: 20px;
  }
  .score-profile-box-heading__desc {
    font-size: 15px;
    text-align: left;
  }
  .score-profile-name__title {
    text-align: center;
  }
  .score-profile-box__figure--face {
    width: 164px;
  }
  /* CTA */
  .score-cta-section {
    padding: 32px 0;
  }
  .score-cta-heading__inner {
    flex-direction: column;
    gap: 16px;
  }
  .score-cta-heading__figure {
    flex: 0 1 100%;
    width: 200px;
    margin-inline: auto;
  }
  .score-cta-heading__title {
    font-size: 24px;
    text-align: center;
  }
  .score-cta-heading__desc {
    font-size: 15px;
  }
  .score-cta {
    padding: 16px;
  }
  .score-cta__desc {
    font-size: 13px;
  }
  .score-start-btn__text {
    font-size: 14px;
  }
  /* よくあるご質問 */
  .score-faq-section {
    padding: 32px 0;
  }
  .score-faq-section__title {
    font-size: 24px;
  }
  .score-faq-list {
    gap: 8px;
  }
  .score-faq-question {
    padding: 16px 32px 16px 16px;
  }
  .score-faq-question::before,
  .score-faq-answer::before {
    top: 18px;
    left: 16px;
    width: 26px;
    height: 26px;
    font-size: 14px;
    padding-bottom: 2px;
  }
  .score-faq-answer::before {
    top: 2px;
  }
  .score-faq-question::after {
    right: 16px;
  }
  .score-faq-question::after {
    border-right-width: 2px;
    border-bottom-width: 2px;
    width: 8px;
    height: 8px;
    top: 22px;
  }
  .score-faq-question__text {
    font-size: 16px;
    padding-left: 34px;
  }
  .score-faq-answer {
    padding: 0 16px 16px;
  }
  .score-faq-answer__text {
    font-size: 15px;
    padding-left: 34px;
  }
}
/* =========================================
   Lite版SCORE診断
========================================= */
.score-lite-question {
  display: flex;
  background-color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  border: 2px solid var(--score-color-primary);
  border-radius: 16px;
}
@media (min-width: 769px) {
  .score-lite-question {
    height: 780px;
    padding: 42px 65px;
  }
}
@media (max-width: 768px) {
  .score-lite-question {
    height: 670px;
    padding: 24px 16px;
  }
}

.score-lite-question__inner {
  width: 100%;
}
@media (max-width: 768px) {
  .score-lite-question__inner {
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 769px) {
  .score-lite-question__inner .score-start-btn {
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
  .score-lite-question__inner .score-start-btn {
    margin-top: auto;
  }
}
.score-lite-question__inner .score-start-btn .score-btn {
  box-shadow: none;
  transition: none;
}
@media (min-width: 769px) {
  .score-lite-question__inner .score-start-btn .score-btn {
    min-width: 508px;
  }
}
@media (max-width: 768px) {
  .score-lite-question__inner .score-start-btn .score-btn {
    min-width: 100%;
  }
}
@media (any-hover: hover) {
  .score-lite-question__inner .score-start-btn .score-btn:hover {
    transform: translateY(0);
  }
}

.score-question-header {
  position: relative;
}
@media (min-width: 769px) {
  .score-question-header {
    padding-top: 30px;
  }
}
@media (max-width: 768px) {
  .score-question-header {
    padding-top: 10px;
  }
}
.score-question-header .count p {
  font-weight: var(--score-font-weight-extrabold);
  color: var(--score-color-primary);
}
@media (min-width: 769px) {
  .score-question-header .count p {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .score-question-header .count p {
    font-size: 15px;
  }
}

.score-question-remaining {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ecf6ff;
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-primary);
  line-height: 1;
  border-radius: 100px;
  position: absolute;
}
@media (min-width: 769px) {
  .score-question-remaining {
    height: 46px;
    font-size: 18px;
    padding: 14px 16px;
    top: 0;
    right: 100px;
  }
}
@media (max-width: 768px) {
  .score-question-remaining {
    height: 31px;
    font-size: 15px;
    padding: 8px 10px;
    top: 4px;
    right: 60px;
  }
}
.score-question-remaining::after {
  content: "";
  background: no-repeat center center/contain url("/score/img/question-fukidashi.svg");
  width: 18px;
  height: 16px;
  position: absolute;
  bottom: 6px;
  right: -11px;
}

.score-question-staff {
  background: no-repeat center center/contain url("/score/img/question-staff.webp");
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 769px) {
  .score-question-staff {
    width: 140px;
    height: 142px;
  }
}
@media (max-width: 768px) {
  .score-question-staff {
    width: 68px;
    height: 69px;
  }
}

@media (min-width: 769px) {
  .score-progressBar {
    width: calc(100% - 240px);
  }
}
@media (max-width: 768px) {
  .score-progressBar {
    width: calc(100% - 78px);
    max-width: 540px;
    margin-top: 8px;
  }
}
.score-progressBar .track {
  background: #eee;
  border-radius: 100px;
  overflow: hidden;
}
@media (min-width: 769px) {
  .score-progressBar .track {
    height: 26px;
  }
}
@media (max-width: 768px) {
  .score-progressBar .track {
    height: 16px;
  }
}
.score-progressBar .fill {
  height: 100%;
  background: var(--score-color-primary);
  border-radius: 100px;
  transition: width 0.3s ease;
}

.score-question-body .title {
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-text);
  border-bottom: 1px solid #ccc;
}
@media (min-width: 769px) {
  .score-question-body .title {
    font-size: 24px;
    margin-block: 24px 16px;
    padding-bottom: 14px;
  }
}
@media (max-width: 768px) {
  .score-question-body .title {
    font-size: 16px;
    margin-block: 16px;
    padding-bottom: 14px;
  }
}
.score-question-body .text {
  font-weight: var(--score-font-weight-medium);
  color: var(--score-color-text);
  margin-top: 16px;
}
@media (min-width: 769px) {
  .score-question-body .text {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .score-question-body .text {
    font-size: 15px;
  }
}

.questionNumber {
  font-weight: bold;
}

.score-question-choices {
  overflow-y: auto;
}
@media (min-width: 769px) {
  .score-question-choices {
    max-height: 350px;
    margin-block: 24px 40px;
  }
}
@media (max-width: 768px) {
  .score-question-choices {
    max-height: 340px;
    margin-block: 16px 24px;
  }
}
.score-question-choices label {
  display: flex;
  align-items: flex-start;
  cursor: pointer;
  position: relative;
}
@media (min-width: 769px) {
  .score-question-choices label {
    padding-left: calc(1.5em + 16px);
  }
}
@media (max-width: 768px) {
  .score-question-choices label {
    padding-left: calc(1.5em + 10px);
  }
}
@media (min-width: 769px) {
  .score-question-choices label + label {
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  .score-question-choices label + label {
    margin-top: 10px;
  }
}
.score-question-choices label input {
  position: absolute;
  opacity: 0;
  width: 1.25em;
  height: 1.25em;
  margin: 0;
  cursor: pointer;
}
.score-question-choices label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 24px;
  height: 24px;
  border: 1px solid #dedede;
  border-radius: 50%;
  flex-shrink: 0;
  transform: translateY(-50%);
}
@media (min-width: 769px) {
  .score-question-choices label::before {
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 768px) {
  .score-question-choices label::before {
    width: 20px;
    height: 20px;
  }
}
.score-question-choices label:has(input:checked)::after {
  content: "";
  position: absolute;
  top: 12px;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background: var(--score-color-primary);
  border-radius: 50%;
}
@media (min-width: 769px) {
  .score-question-choices label:has(input:checked)::after {
    width: 14px;
    height: 14px;
    left: 5px;
  }
}
@media (max-width: 768px) {
  .score-question-choices label:has(input:checked)::after {
    width: 12px;
    height: 12px;
    left: 4px;
  }
}
.score-question-choices label span {
  line-height: 24px;
}

.score-question-footer {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 769px) {
  .score-question-footer {
    gap: 1em;
  }
}
@media (max-width: 768px) {
  .score-question-footer {
    gap: 8px;
    margin-top: auto;
  }
}
@media (max-width: 768px) {
  .score-question-footer > button {
    flex: 1;
  }
}

/* navButton */
.score-nav-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  font-weight: var(--score-font-weight-extrabold);
  border-radius: 60px;
  transition: all 0.2s ease;
  word-break: auto-phrase;
}
@media (min-width: 769px) {
  .score-nav-button {
    min-width: 232px;
    min-height: 66px;
    font-size: 18px;
    padding: 1em;
  }
}
@media (max-width: 768px) {
  .score-nav-button {
    min-height: 52px;
    font-size: 16px;
    padding: 1em;
  }
}
.score-nav-button:disabled {
  pointer-events: none !important;
  cursor: not-allowed !important;
  background-color: #c7c7c7 !important;
  color: #fff !important;
}
.score-nav-button.prev {
  background-color: #fff;
  color: var(--score-color-primary);
  border: 1px solid var(--score-color-primary);
}
@media (any-hover: hover) {
  .score-nav-button.prev:hover {
    background-color: #418bf3;
    color: #fff;
    opacity: 1;
  }
}
.score-nav-button.next {
  background-color: var(--score-color-primary);
  color: #fff;
}
@media (any-hover: hover) {
  .score-nav-button.next:hover {
    background-color: #418bf3;
    opacity: 1;
  }
}

.score-question-result__title {
  font-weight: var(--score-font-weight-bold);
  text-align: center;
}
@media (min-width: 769px) {
  .score-question-result__title {
    font-size: 32px;
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  .score-question-result__title {
    font-size: 24px;
    margin-top: 36px;
  }
}
.score-question-result__title span {
  background: var(--score-color-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (min-width: 769px) {
  .score-question-result__summary {
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary {
    display: flex;
    flex-direction: column;
    margin-top: 16px;
  }
}
.score-question-result__summary dl {
  display: grid;
  gap: 8px 17px;
  margin: 0;
}
@media (min-width: 769px) {
  .score-question-result__summary dl {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl {
    grid-template-columns: 1fr;
  }
}
.score-question-result__summary dl > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f3f9ff;
  border-radius: 16px;
}
@media (min-width: 769px) {
  .score-question-result__summary dl > div {
    padding: 40px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl > div {
    height: 86px;
    padding: 16px;
  }
}
.score-question-result__summary dl .term {
  font-size: 24px;
  font-weight: var(--score-font-weight-extrabold);
  color: #333;
  line-height: 1;
}
@media (min-width: 769px) {
  .score-question-result__summary dl .term {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl .term {
    font-size: 18px;
  }
}
.score-question-result__summary dl .value {
  font-weight: var(--score-font-weight-extrabold);
  line-height: 1;
  color: var(--score-color-primary);
}
@media (min-width: 769px) {
  .score-question-result__summary dl .value {
    margin-top: 16px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl .value {
    margin-top: 8px;
  }
}
.score-question-result__summary dl .value.deviation {
  font-size: 40px;
}
@media (min-width: 769px) {
  .score-question-result__summary dl .value.deviation {
    font-size: 40px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl .value.deviation {
    font-size: 28px;
  }
}
@media (min-width: 769px) {
  .score-question-result__summary dl .value.wage {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary dl .value.wage {
    font-size: 28px;
  }
}
.score-question-result__summary .note {
  font-weight: var(--score-font-weight-bold);
  color: var(--score-color-primary);
  line-height: 1.5;
}
@media (min-width: 769px) {
  .score-question-result__summary .note {
    font-size: 32px;
    text-align: center;
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  .score-question-result__summary .note {
    font-size: 18px;
    margin-top: 24px;
  }
}